<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Codigo extends CI_Controller
{
    function __construct()
    {
        parent::__construct();
        //echo base_url($_SERVER["REQUEST_URI"]);
    }
    function index()
    {
        $data=array("nombre"=>"Yo mismo");
        //$this->load->view('bienvenido',$data);
        $this->load->view("test/prueba",$data);
    }
}

